@charset "UTF-8";

.top_header {width: 100%; height: 300px;
	background: url('/homepage/default/img/2020/common/header_bg.png') no-repeat; background-size: cover;
	position: fixed; top: 0; left: 0; z-index: 11000;}
.top_header.fixed {}

.header_wrap {width: 1600px; height: 105px; margin: 0 auto; position: relative; z-index: 12000;}
.fixed_bg {position:absolute; top:0; left:0; width:100%; height:105px; background:#fff; opacity:0; transform:translateY(-50px); -webkit-transform:translateY(-50px); -moz-transform:translateY(-50px); animation:slideDownIn ease-out 0.0s both; box-shadow: 7px 18px 22px rgba(0,0,0,0.15); }

.fixed_bg.out {animation: slideUpOut ease-out 0.1s both}

.header_wrap .logo {position: absolute; left: 0; bottom: 30px; z-index: 12000;;}


.gnb {position: absolute; bottom: 0px; left: 50%; transform:translateX(-80%); z-index: 99999;}
.gnb .gnb_wrap {width: 100%;}
.gnb .gnb_wrap ul {text-align: left;}
.gnb .gnb_wrap ul li {padding: 0 25px; display: inline-block; transition: all 0.3s;}
.gnb .gnb_wrap ul li a {height: 50px; font-size: 20px; font-weight: 300; color: #fff; display: block;}
.gnb .gnb_wrap ul li.gnb_01 {width: 195px;}
.gnb .gnb_wrap ul li.gnb_02 {width: 195px;}
.gnb .gnb_wrap ul li.gnb_03 {width: 135px;}
.gnb .gnb_wrap ul li.gnb_04 {width: 140px;}
.gnb .gnb_wrap ul li.gnb_01:hover a {color: #3b99fe; font-weight: 500; border-bottom: 2px solid #3b99fe;}
.gnb .gnb_wrap ul li.gnb_02:hover a{color: #30c6a1; font-weight: 500; border-bottom: 2px solid #30c6a1;}
.gnb .gnb_wrap ul li.gnb_03:hover a {color: #ae6dff; font-weight: 500; border-bottom: 2px solid #ae6dff;}
.gnb .gnb_wrap ul li.gnb_04:hover a {color: #ffa200; font-weight: 500; border-bottom: 2px solid #ffa200;}

.gnb .gnb_wrap ul li.gnb_01.active a {color: #3b99fe; font-weight: 500; border-bottom: 2px solid #3b99fe;}
.gnb .gnb_wrap ul li.gnb_02.active a {color: #30c6a1; font-weight: 500; border-bottom: 2px solid #30c6a1;}
.gnb .gnb_wrap ul li.gnb_03.active a {color: #ae6dff; font-weight: 500; border-bottom: 2px solid #ae6dff;}
.gnb .gnb_wrap ul li.gnb_04.active a {color: #ffa200; font-weight: 500; border-bottom: 2px solid #ffa200;}

/* OPENMENU */
.openmenu_01 {width: 100%; position: absolute; top: 105px; background: #fff; display: none; border: 1px solid #dcdcdc; border-width:1px 0 1px 0;}
.openmenu_02 {width: 100%; position: absolute; top: 105px; background: #fff; display: none; border: 1px solid #dcdcdc; border-width:1px 0 1px 0;}
.openmenu_03 {width: 100%; position: absolute; top: 105px; background: #fff; display: none; border: 1px solid #dcdcdc; border-width:1px 0 1px 0;}
.openmenu_04 {width: 100%; position: absolute; top: 105px; background: #fff; display: none; border: 1px solid #dcdcdc; border-width:1px 0 1px 0;}
.openmenu {transition: all ease 0.3s;}

.depth_wrap {width: 100%; height: auto; background: #fff;}

/* DEPTH_01 */
.depth_01 {width: 1600px; height: auto; margin: 0 auto; padding: 50px 0;  overflow: hidden;}
.depth_01 > li {margin-bottom: 50px; margin-right: 15px; display: inline-block; vertical-align: top;}
.depth_01 > li:nth-child(5) {margin-right: 0;}
.openmenu_01 > .depth_wrap .depth_01 > li > a {width: 295px; padding: 15px; background: url('/homepage/default/img/2020/common/depth_01_bg.png') no-repeat 95% center ; text-align: left; font-size: 18px; font-weight: 600; color: #3b99fe; display: block; border-bottom: 1px solid #3b99fe;}
.openmenu_02 > .depth_wrap .depth_01 > li > a {width: 295px; padding: 15px; background: url('/homepage/default/img/2020/common/depth_01_bg.png') no-repeat 95% center; text-align: left; font-size: 18px; font-weight: 600; color: #30c6a1; display: block; border-bottom: 1px solid #30c6a1;}
.openmenu_03 > .depth_wrap .depth_01 > li > a {width: 295px; padding: 15px; background: url('/homepage/default/img/2020/common/depth_01_bg.png') no-repeat 95% center; text-align: left; font-size: 18px; font-weight: 600; color: #ae6dff; display: block; border-bottom: 1px solid #ae6dff;}
.openmenu_04 > .depth_wrap .depth_01 > li > a {width: 295px; padding: 15px; background: url('/homepage/default/img/2020/common/depth_01_bg.png') no-repeat 95% center; text-align: left; font-size: 18px; font-weight: 600; color: #ffa200; display: block; border-bottom: 1px solid #ffa200;}

/* DEPTH_02 */
.depth_02 > li {border: 1px solid #dcdcdc; border-width: 0px 0px 1px 0px;}
.depth_02 > li > a {width: 100%; padding: 12px; background: #fff; font-size: 16px; font-weight: 300; color: #000; display: block;}
.depth_02 > li.more_menu > a {background: url('/homepage/default/img/2020/common/depth_02_plus.png') no-repeat 95% center #fff; transition: all 0.3s ease;}
.depth_02 > li.more_menu.open > a {background: url('/homepage/default/img/2020/common/depth_02_minus.png') no-repeat 95% center #fff; transition: all 0.3s ease;}
.depth_02 > li a:hover {font-weight: 500;}

/* DEPTH_03 */
.depth_03 {width: 295px; padding: 5px 0; border-top: 1px solid #dcdcdc; display: none; background:  #f6f6f6;}
.depth_03 > li {width: 100%; padding: 5px 0 5px 40px; background: url('/homepage/default/img/2020/common/depth_03_list.png') no-repeat 30px 15px;}
.depth_03 > li a {font-size: 14px; font-weight: 300; color: #000; line-height: 24px;}
.depth_03 > li a:hover {font-weight: 500;}


/* 2021.06.22, BFC 디자인 개편 이후 버튼 위치 이상해짐에 따른 수정(relative 시 신청화면의 mask_wrap 뚫고 나옴)
.btn_wrap {position: absolute; right: 20px; bottom: 25px; z-index: 12000;}
*/
.btn_wrap {bottom: 25px; z-index: 12000;}

.btn_wrap > div {display: inline-block;}
.btn_wrap > div a {display: block;}
.btn_wrap > div.btn {margin-left:15px;}
.btn_wrap > div.btn:first-of-type {margin-left: 0;}
.btn_wrap > div.btn a {font-size: 14px; font-weight: 300; color: #fff;}
.btn_wrap > div.social_btn {margin-left: 12px;}
.btn_wrap > div.social_btn:first-of-type {margin-left: 20px;}

.btn_wrap .search_box {margin-left: 20px; width: 170px; font-size: 13px; font-weight: 300; border: 1px solid #b8b8b8; border-width: 0 0 1px 0;}
.btn_wrap .search_box input {width: 150px; border: 0; background: none;}
.btn_wrap .search_box label {cursor: pointer; display: inline-block;}

.btn_wrap .search_box input::-webkit-input-placeholder {color: #fff; opacity: 0.6;}
.btn_wrap .search_box input::-moz-input-placeholder {color: #fff; opacity: 0.6;}
.btn_wrap .search_box input::-ms-input-placeholder {color: #fff; opacity: 0.6;}
.btn_wrap > div.search_box a {display: inline-block;}

/* NAV FIXED EFFECT; */
.fixed .gnb .gnb_wrap ul li a {color: #2a2a2a;}
.fixed .btn_wrap > div.btn a {color: #717070;}
.fixed .social_btn a img {}

.fixed .btn_wrap .search_box input::-webkit-input-placeholder {color: #b4b4b4; opacity: 1;}
.fixed .btn_wrap .search_box input::-moz-input-placeholder {color: #b4b4b4; opacity: 1;}
.fixed .btn_wrap .search_box input::-ms-input-placeholder {color: #b4b4b4; opacity: 1;}

@keyframes slideDownIn {
	0% {opacity:0; transform:translateY(-50px);}
	100% {opacity:1; transform:translateY(0);}
}

@keyframes slideUpOut {
	0% {opacity:1; transform:translateY(0);}
	100% {opacity:0; transform:translateY(-50px);}
}

footer {width: 100%; padding: 70px 0 120px; background: #4a4a4a; text-align: center;}
.ftr_social_list {margin-bottom: 60px;}
.ftr_social_list li {margin: 0 10px; display: inline-block;}

.ftr_info_list li { margin: 0 3px; display: inline-block; color: #818181;}
.ftr_info_list li a {color: #fff; font-size: 16px; font-weight: 300;}
.ftr_info_list li:nth-of-type(2n) {margin-top: -2px;}

footer p {opacity: 0.6; font-size: 14px; font-weight: 300; color: #fff; line-height: 24px;}


.newsletter_wrap {padding:70px 0; background:#616161;}
.newsletter_wrap h3 {font-size:36px; font-weight:300; color:#fff; text-align:center; line-height:1;}
.newsletter_wrap p {margin:25px 0; color:#fff; font-size:16px; line-height:24px; text-align:center;}
.newsletter_inputbox {width:305px; margin: 0 auto; text-align:center;}
.newsletter_inputbox span {margin:0; font-size:18px; color:#fff; display:inline-block;}
.input_newsletter {width:100%; margin-bottom:10px;  padding:15px 20px; background:#fff; font-size:14px; color:#000; border-radius:3px; border:0; vertical-align:baseline}
.input_newsletter_mail {width:46%; margin-bottom:10px; padding:15px 20px; background:#fff; font-size:14px; color:#000; border-radius:3px; border:0; vertical-align:baseline}
.btn_newsletter {width:100%; margin-bottom:30px; padding:15px 50px; background:#fbb700; font-size:18px; font-weight:500; color:#fff; line-height:1; border:0; border-radius:3px; display:block;}
.newsletter_agreebox {text-align:center;}
.newsletter_agreebox label {font-size:16px; color:#fff; font-weight:300;}
.newsletter_agreebox input {display:none;}

.newsletter_agreebox input[id="newsletter"] + label  {height:25px; padding:5px 0px 5px 30px; line-height:25px; background:url('/homepage/default/img/2020/main/nslt_input_bg.png') no-repeat left center; transition:all 0.3s ease;}
.newsletter_agreebox input[id="newsletter"]:checked + label {background:url('/homepage/default/img/2020/main/nslt_input_checked.png') no-repeat left center;  transition:all 0.3s ease;}

/* MOBILE NAV */
.btn_m_menu{display:none}
.tm_m_wrap{display:none}
.m_logo {display: none;}
.l_logo {display: none;}

@media screen and (max-width:1620px) {
	.top_header {background: none; height: 80px !important;}
	.header_wrap {width: 100%; height: 80px; padding: 0 30px; background: #fff; border: 1px solid #d1d1d1;}
	.header_wrap .logo {display: none;}
	.fixed_bg {display: none !important;}
	/*.gnb, .btn_wrap {display: none;}*/
	.right_banner {display: none;}
	.l_logo {display: block; left: 30px; bottom: 20px; position: absolute;
 z-index: 999; }

	.btn_m_menu{display:block;float:right;padding:25px 0 0 0;}
	.nav_line {width: 35px; height: 3px; margin-bottom: 10px; background: #353535; border-radius: 3px; display: block;}

	.tm_m_wrap{width:30%;background-color:#fff;overflow-x:hidden;display:block;box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7)}
	.tm_m_wrap div.tm_m_top{height: 80px;  display:block;width:100%;background-color:#fff;padding:30px;}

	.tm_m_top:after{display:block;clear:both;content:''}
	.tm_m_close{float:left}
	.tm_top_btn_list{float:right}
	.tm_top_btn_list ul li {margin-right: 15px; display: inline-block; position: relative;}
	.tm_top_btn_list ul li a {font-size:12px ; color: #010101; font-weight: 300;}
	.tm_top_btn_list ul li:last-of-type {margin-right: 0;}
	.tm_top_btn_list ul li::after {content: ''; width: 1px; height: 100%; background: #d1d1d1; position: absolute; top: 0; left: -15px; margin: 0 5px;}
	.tm_top_btn_list ul li:first-of-type::after {content: ''; width: 0; background: none;}
	.tm_m_top_member_wrap{float:right}
	.tm_m_top_member_text{font-size:14px;color:#cdecfc;margin:0 10px 0 0}
	.tm_m_top_member_text strong{color:#fff}


	.tm_m_menu{padding:0px}

	.tm_m_list{font-size:18px;color:#fff;font-weight:500;padding:20px;cursor:pointer}
	.tm_m_list a{display:block;height:100%;color:#000}
	#tm_m_li.m_nav_01 {background: #3b99fe}
	#tm_m_li.m_nav_02 {background: #30c6a1}
	#tm_m_li.m_nav_03 {background: #ae6dff}
	#tm_m_li.m_nav_04 {background: #ffa200}
	.tm_m_2depth{display:none}

	.m_nav_01 .tm_m_2depth_list{font-size:16px;background: #2d5989;border:1px solid #6c8bad;border-width:0 0 1px 0 }
	.m_nav_01 .tm_m_2depth_list.tm_m_more {background: url('/homepage/default/img/2020/common/mobile_arrow.png') 95% 23px no-repeat #2d5989;}

	.m_nav_02 .tm_m_2depth_list{font-size:16px;background: #10876a;border:1px solid #58ab97;border-width:0 0 1px 0 }
	.m_nav_02 .tm_m_2depth_list.tm_m_more {background: url('/homepage/default/img/2020/common/mobile_arrow.png') 95% 23px no-repeat #10876a;}

	.m_nav_03 .tm_m_2depth_list{font-size:16px;background: #7f53b7;border:1px solid #a687cd;border-width:0 0 1px 0 }
	.m_nav_03 .tm_m_2depth_list.tm_m_more {background: url('/homepage/default/img/2020/common/mobile_arrow.png') 95% 23px no-repeat #7f53b7;}

	.m_nav_04 .tm_m_2depth_list{font-size:16px;background: #a67216;border:1px solid #c19d5c;border-width:0 0 1px 0 }
	.m_nav_04 .tm_m_2depth_list.tm_m_more {background: url('/homepage/default/img/2020/common/mobile_arrow.png') 95% 23px no-repeat #a67216;}

	.tm_m_2depth_list.tm_m_more.active > a {font-weight: 500;}
	.tm_m_2depth_list a{color:#fff;display:block;padding:15px;}



	.tm_m_3depth_wrap {height: auto;}
	.tm_m_3depth{display:none;}
	.tm_m_3depth_list{font-size:16px;background: #fff; }
	.tm_m_3depth_list a{color:#000;display:block; padding: 10px; font-weight: 300; border:1px solid #dfdfdf;border-width:0 0 1px 0;}
	.tm_m_3depth_more > a {background: url('/homepage/default/img/2020/common/3depth_plus.png') no-repeat 95% 15px;}
	.tm_m_3depth_more > a.active {background: url('/homepage/default/img/2020/common/3depth_minus.png') no-repeat 95% 18px;}
	.tm_m_4depth{display:none;}
	.tm_m_4depth_list{}
	.tm_m_4depth_list a{font-size:14px;background: url('/homepage/default/img/2020/common/mobile_depth3_ic.png') no-repeat 20px 18px #f5f5f5; border:1px solid #dfdfdf;border-width:0 0 1px 0; color:#000;display:block;padding:10px 30px; font-weight: 300;}
}

@media screen and (max-width:1280px) {
	.top_header {position: relative;}
	.header_wrap {height: 80px;}
	.header_wrap .logo {bottom: 20px;}
	.top_header {height: 80px; background: none;}

	.fixed_bg {height: 80px;}
	
	.tm_m_wrap{width:50%;background-color:#fff;overflow-x:hidden;display:block;box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7)}
	
	.tm_m_list {font-size: 16px; padding: 15px;}
	.m_nav_01 .tm_m_2depth_list {font-size: 15px;}
	.tm_m_3depth_list {font-size: 14px; }
	.tm_m_2depth_list a {padding: 10px;}
	.tm_m_3depth_list a {padding: 10px;}
	.tm_m_4depth_list a {font-size: 13px; padding: 8px 20px 8px 35px; background:url('/homepage/default/img/2020/common/mobile_depth3_ic.png') no-repeat 20px 15px #f5f5f5;}
	.m_nav_01 .tm_m_2depth_list.tm_m_more {background: url('/homepage/default/img/2020/common/mobile_arrow.png') 95% 18px no-repeat #2d5989}
	.m_nav_02 .tm_m_2depth_list.tm_m_more {background: url('/homepage/default/img/2020/common/mobile_arrow.png') 95% 18px no-repeat #10876a}
	.m_nav_04 .tm_m_2depth_list.tm_m_more {background: url('/homepage/default/img/2020/common/mobile_arrow.png') 95% 18px no-repeat #a67216}
	
	footer {padding: 35px 0;}
	.ftr_social_list {margin-bottom: 30px;}
	.ftr_social_list li {}
	.ftr_info_list li a {font-size: 12px;}
	footer p {font-size: 12px; line-height: 20px;}
	footer p.mt30 {margin-top: 15px;}
	footer p.mb40 {margin-bottom: 20px;}
	
	.newsletter_wrap {padding:50px 30px;}
	.newsletter_wrap h3 {font-size:28px;}
	.newsletter_wrap p {margin:25px 0; color:#fff; font-size:15px; line-height:22px;}
	.btn_newsletter {padding:16px 50px; font-size:16px;}
}


@media screen and (max-width:800px) {
	.logo, .l_logo {display: none;}
	.m_logo {position: absolute; left: 30px; bottom: 20px; z-index: 999; display: block;}
	.nav_line {width: 25px; margin-bottom: 5px;}
	.top_header {height: 70px !important;}
	.header_wrap {height: 70px;}
	.tm_m_wrap{width:80%;background-color:#fff;overflow-x:hidden;display:block;box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7)}

	.tm_m_wrap div.tm_m_top {padding: 15px; height: auto;}
	.tm_top_btn_list ul li a {font-size: 11px;}
	
	.newsletter_inputbox {width:100%;}
	.newsletter_wrap {padding:50px 30px;}
	.newsletter_wrap h3 {font-size:24px;}
	.newsletter_wrap p {margin:20px 0; color:#fff; font-size:14px; line-height:22px;}
	.input_newsletter {}
	.btn_newsletter {font-size:16px;}
	.input_newsletter_mail {width:45%;}
	.newsletter_inputbox span {margin: 0 3px;}
}

@media screen and (max-width:480px) {

	/* .header_wrap {background: #000;} */
	.newsletter_wrap p {font-size:13px;}
	.input_newsletter {width:100%;}
	.btn_newsletter {width:100%; margin-top:10px;}
	.newsletter_agreebox label {font-size:14px;}
	.newsletter_agreebox input[id="newsletter"] + label {padding:10px 0 10px 30px; background-position: left center;}
	.newsletter_agreebox input[id="newsletter"]:checked + label { background-position: left center;}
}


/* 비엪씨TV, BMDB CINEMA, RIGHT BANNER CSS */
.main_board_contents {width:960px; margin:0 auto; padding-top:70px; position:relative; text-align:center;}
table {width:100%;border:0;border-collapse:collapse;}

.main_board_box {margin:50px 0 0 0; overflow:auto;}
.main_board_box table {min-width:500px; font-size:13px; border:1px solid #d7d7d7;}
.main_board_box table tr:nth-child(even) {background:#efefef;}
.main_board_box table th {padding:10px; line-height:20px;font-weight:600; border-bottom:1px solid #d7d7d7;}
.main_board_box table td {padding:10px;  height:33px;line-height:20px;border-bottom:1px solid #d7d7d7;}
.main_board_box table td a {line-height:23px;font-weight:normal;}
.main_board_box table td a:link, .main_board_box table td a:visited, .main_board_box table td a:hover {color:#000;}
.main_board_box table .left {padding-left:3%;font-weight:600;text-align:left;}
.main_board_box table .right {padding-right:3%;text-align:right;}
.main_board_box table .first {font-weight:600;border-left:none;}
.main_board_box table .last {border-right:none;}

.main_board_box table.tb_typeA{text-align:center;}

.main_board_paging {margin:30px 0 0 0;}

.main_board_btn {margin:30px 0 30px 0;}
.main_board_btn .btn01 {padding:12px 20px; background:#426bcf; font-size:13px; font-weight:normal; text-align:center; border:0; color:#fff; cursor:pointer; border-radius:3px;}
.main_board_btn .btn02 {padding:12px 20px; background:#ff4800; font-size:13px; font-weight:normal; text-align:center; border:0; color:#fff; cursor:pointer; border-radius:3px;}

/*PAGING*/
.paging{text-align:center;margin-top:20px}
.paging ul li{display:inline-block;width:42px;height:42px;font-size:14px;color:#999999;border:1px #e3e3e3 solid;vertical-align: middle;}
.paging ul li a{width:100%;height:100%;text-decoration:none;color:#999999;display:block;padding-top:10px}
.paging ul li a img {margin-top:0px; vertical-align: baseline;}
.paging ul li.on{border:1px #426bcf solid;background:#426bcf;color:#fff;font-weight:500}
.paging ul li.on a{color:#fff}
